/*
=========================================

Project Name: Waihi Hire
Creation date: 2 June 2018
Last modified: 16 Aug 2018
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================

COLOURS:

orange = #ff8600
light blue = #26a9e1

FONTS:

font-family: 'Open Sans', sans-serif;
*/
.alert {/* z-index:999;position:fixed;left:0;top:0;right:0; */padding: 15px;height:60px;margin-bottom: 0px;border: 1px solid transparent;border-radius: 0px;}
.alert-success {color: #3c763d;background-color: #dff0d8;border-color: #d6e9c6;}


body { font-family: 'Open Sans', sans-serif;font-size: 16px;font-weight:400;line-height: 2.0;color: #000;background-color: #FFF; }
h1 { font-size:40px;font-weight:400;margin-top:0;color:#333;letter-spacing:-1px; }
h1 { font-family: 'Oswald', sans-serif;font-size:36px;text-align:center;font-weight:700;color:#000;text-transform:uppercase; }
h2 { font-size:28px;font-size:20px;font-weight:400;color:#000;margin-top:0;margin-bottom:20px;line-height:1.3; }
h3 { font-weight:300;color:#333;font-size:22px; }
h4 {}
h5 {}
.page-title h1 { margin-bottom:20px; }
.lead {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.7;
}
.orangebg h2 { text-align:center; }
a { color:#931a1d; }
a:link { -webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;transition: all 0.3s ease-in; }
.pad20 { padding-top:20px;padding-bottom:20px; }
.pad40 { padding-top:40px;padding-bottom:40px; }
.padtop40 { padding-top:40px; }
.pad60 { padding-top:60px;padding-bottom:60px; }

/* #header { height:174px;background-color:#ff8600;background-image: url(../images/header-bg.png);background-repeat: repeat-x;overflow:hidden; } */
#header {
    height: 174px;
    background-color: #ff8600;
    background-image: url(../images/header-bg.png);
    background-repeat: repeat-x;
    overflow: hidden;
    background-position: 0px -82px;
}
#main { position:relative;background-color:#f8f7f7;margin-bottom:360px; }
#cats { position:relative;padding-top:40px;padding-bottom:80px;background: url(../images/triangle-rev.svg);background-repeat: no-repeat;background-size: 60.444444%;background-position: right top;background-attachment:fixed;background-color:#f8f7f7; }

.navbar { margin-bottom:0; }
/* .navbar-header { width:55%;width:39.6666666%;margin-left:-1px;height:178px; } */
/* .navbar-brand { width:45%;width:68%;height:178px;font-size:12px;margin-left:20px;padding:0;background-image:url(../images/wh-logo.png);background-repeat: no-repeat;background-position: left center;background-size: contain;  } */

.navbar-brand {display: block;text-indent: -9999px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;width: 45%;width: 86%;height: 96px;font-size: 12px;margin-left: 20px;padding: 0;background-image: url(../images/wh-logo.png);background-repeat: no-repeat;background-position: 0px 22px;background-size: contain;}
.navbar-header { position:relative;z-index:100;width:100%;margin-left:-1px;height:178px;height:94px; }
.nav>li {  }
.nav>li>a { font-family: 'Oswald', sans-serif;font-size:18px;color:#000;text-transform: uppercase;padding:0px 15px 0px 15px; }
.navbar-default { min-height:66px;background:transparent;border:0;}
.navbar-nav { min-height:66px; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #FFF;border-bottom:8px solid #FFF;background-color: transparent;}
.navbar-default .navbar-nav>li>a { color:#000;padding-top:23px;padding-bottom:28px; }
.navbar-default .navbar-nav>li>a:hover { color:#262b30;background:transparent; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: #fff;color: #000;}


.navbar-inverse { background-color:#000;border-color:#ff6600;border-top:3px solid #ff6600; }
.navbar-inverse .navbar-nav { margin-top:15px;padding-left:15px;padding-right:15px;padding-bottom:30px; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {color: #CCC;background-color: #000;}
.navbar-inverse .navbar-toggle {float:none;margin-right:0;border-color: transparent;margin-top:12px;margin-bottom:12px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {background-color: #000;}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar {background-color: #fff;}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #ff6600;width:30px;}
.navbar-inverse .navbar-nav>li { border-bottom:1px solid #fff; }
.navbar-inverse .navbar-nav>li>a { font-size:22px;padding-top:15px;/* text-align:left; */padding-bottom:15px;color:#FFF;text-decoration: none; }
.navbar-inverse .navbar-nav li a:hover  { color:#ca442b; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {background-color: transparent;color: #000;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {background-color: #FFF;color: #000;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #ca442b;background-color:#ff6600;}
.navbar-inverse span.menu-text { color:#ff6600; }
.navbar-inverse span.menu-text:focus, .navbar-inverse span.menu-text:hover { color:#FFF; }

.breadcrumb-holder { float:left; }
.breadcrumb li { font-size:14px;text-transform: uppercase; }
.breadcrumb li a { color:#000; }
.breadcrumb>li.active { color:#ff8600;font-weight:700; }
.btn-default { background-color:#000;border-color:#000;color:#FFF; }
.btn-default:focus, .btn-default:hover { background-color:#666;border-color:#666;color:#FFF; }
.btn-primary { background-color:#ff8600;border-color:#ff8600;text-transform: uppercase;color:#000; }
.btn-primary:focus, .btn-primary:hover { background-color:#000;border-color:#000;color:#FFF; }
.btn-big { padding:25px 30px;font-size:20px; }
.white { background-color:#FFF; }
.orangebg { background-color:#ff8600;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.greybg { background-color:#f8f7f7;padding-top:40px;padding-bottom:60px;}
.dash-border { border-bottom:4px dashed #FFF; }
.nospace { padding:0;}

/* .topbar { position: absolute;right:20px;width:600px;background-color:#262b30;height:80px;text-align:right; } */
.topbar {
    position: absolute;
    z-index:999;
    left:0px;
    right: 0px;
    width: 100%;
    background-color: #262b30;
    height: 80px;
    text-align: center;
    top: 94px;
}
.topbar .phone { font-size:40px;font-weight:700;color:#ff7e00;text-shadow: 1px 1px 1px black; }
.topbar .contacts { /* position:absolute; */ }
.topbar .contacts span { font-family: 'Open Sans', sans-serif;font-weight:400;color:#FFF; }
.topbar .contacts span.thin { font-family: 'Open Sans', sans-serif;font-weight:300;color:#ff7e00;padding-left:10px; }
.page-header { position:relative;font-family: 'Oswald', sans-serif;font-size:32px;font-weight:700;text-align: center;color:#000;padding:0;border:0;margin:0px; }
.page-sub-header { font-size:16px;text-align: center;color:#666;margin-bottom:30px;}

.page-title h1 { text-align:left; }
.sub-header h2 { font-size:20px;margin-top:15px; }
.cat-name { font-family: 'Oswald', sans-serif;font-size:18px;line-height:18px;background-color:#FFF;padding:20px;margin-bottom:30px;text-transform: uppercase; }
.cat-name .big { font-size:30px; }
.list-item {padding: 15px 25px;background-color: #FFF;border: 2px solid #bdbdbd;color: #666;margin-bottom: 20px;text-transform: uppercase;line-height: 16px;text-align: center;}
.list-item p { margin-bottom:0; }
.item { background-color:#FFF;margin-bottom:30px;}
.item-image, .item-info { width:100%;float:left;position:relative;min-height:1px;}
.item-info { padding:30px;line-height:1.2; }
.prod-name { font-family: 'Oswald', sans-serif;font-size:24px;line-height: 24px;text-transform: uppercase;margin-bottom:15px; }

/* #footer {bottom: 60px;left: 0;position: fixed;width: 100%;z-index: -1;height:300px;background: url(../images/triangle-dark-grey.svg);background-repeat: no-repeat;background-size: cover;background-position: -200px top;background-color:#252a31;} */
#footer {
    bottom: 60px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: -1;
    height: 300px;
    background: url(../images/triangle-dark-grey.svg);
    background-repeat: no-repeat;
    background-size: 196%;
    background-position: -184px 0px;
    background-color: #252a31;
}
#footer a { color:#FFF; }
#footer a:focus, #footer a:hover { color:#ff8600;text-decoration: none; }
#footer .footer-logo { margin-top:40px; }
#footer .hours { color:#FFF;font-weight:700;font-size:18px;line-height:1.5;margin-top:15px;}
#footer .phone, #footer .phone a { font-size:40px;color:#ff8600; }
#footer .phone a { font-weight:700; }

#footer .address { text-align: right;margin-top:40px;color:#FFF;font-size:18px;line-height:1.5;}
.copyright { color:#fff;font-size:14px;text-align:left;line-height:24px; }

.xeno { position:fixed;bottom:0;left:0;right:0;height:60px;background-color:#000;padding:10px 0px 10px 0px;text-align: center; }
.xeno a { color:#FFF;text-transform: uppercase;font-size:10px; }
.xeno a:hover { text-decoration:none; }
.message-area-one {
    margin-left: -3000px;
    height: 1px;
}
.grecaptcha-badge{
	visibility: collapse !important;  
}


@media (min-width: 768px) {
	
	h1 { font-family: 'Oswald', sans-serif;font-size:56px;text-align:center;font-weight:700;color:#000;text-transform:uppercase; }
	h2 { font-size:20px;color:#333;margin-top:0;margin-bottom:20px;line-height:normal; }
	h3 { font-weight:300;font-size:24px;}
	
	#header { height:174px;background-color:#ff8600;background-image: url(../images/header-bg.png);background-repeat: repeat-x;background-position:0 0;overflow:hidden; }
	#cats { padding-top:60px;}
	.topbar { position: absolute;z-index:999;top:0;right:30px;left:auto;width:100%;background-color:#262b30;height:80px;text-align:right; }
	.navbar-brand { width:45%;width:68%;height:178px;font-size:12px;margin-left:20px;padding:0;background-image:url(../images/wh-logo.png);background-repeat: no-repeat;background-position: left center;background-size: contain;  }
	.navbar-header { z-index:1001;position:relative;width:55%;width:39.6666666%;width:100%;margin-left:-1px;height:178px;background: url(../images/triangle.svg);background-repeat: no-repeat;background-size: cover;background-position: right top; }
	.navbar-header { width:60%;margin-left:-1px;height:178px; }
	.navbar-default { min-height:1px;background-color:#FFF;border-color:transparent;}
	
/*
	.nav>li {  }
	.nav>li>a { font-family: 'Oswald', sans-serif;font-size:18px;color:#000;text-transform: uppercase;padding:0px 15px 0px 15px; }
	
	
	.navbar-default { min-height:66px;background:transparent;border:0;}
	.navbar-nav { min-height:66px; }
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #FFF;border-bottom:8px solid #FFF;background-color: transparent;}
	.navbar-default .navbar-nav>li>a { color:#000;padding-top:23px;padding-bottom:28px; }
	.navbar-default .navbar-nav>li>a:hover { color:#262b30;background:transparent; }
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: #fff;color: #000;}
*/
	.navbar-default .navbar-nav>li>a { color:#000;padding-top:15px;padding-bottom:15px;text-align: center;border-bottom: 1px dotted #CCC; }
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #ff7e00;border-bottom:0;background-color: transparent;}
	
	.navbar-toggle {position: absolute;top:94px;right:25px;margin-right: 0px;background-color: transparent;background-image: none;border: 0;border-radius: 0;}
	.navbar-toggle .icon-bar {display: block;width: 40px;height: 5px;border-radius: 1px;}
	.navbar-toggle .icon-bar {background-color: #FFF;}
	.navbar-toggle .icon-bar+.icon-bar {margin-top: 8px;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent;}
	.page-title h1 { font-size:58px;line-height:58px;text-align:left; }
	.breadcrumb-holder { float:right; }
	#footer {bottom: 60px;left: 0;position: fixed;width: 100%;z-index: -1;height:300px;background: url(../images/triangle-dark-grey.svg);background-repeat: no-repeat;background-size: cover;background-position: -160px top;background-color:#252a31;}
	.page-header { position:relative;font-family: 'Oswald', sans-serif;font-size:36px;font-weight:700;text-align: center;color:#000;padding:0;border:0;margin:0px; }
	
	.item-image, .item-info { width:100%;float:none;position:relative;min-height:1px;}
	.item-info { padding:20px;line-height:1.1; }
	
	.list-item { height:66px; }
	
	#footer {
    bottom: 60px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: -1;
    height: 250px;
    background: url(../images/triangle-dark-grey.svg);
    background-repeat: no-repeat;
    background-size: 158%;
    background-position: -184px 0px;
    background-color: #252a31;
	}
}

@media (min-width: 992px) {
	
	h1 { font-family: 'Oswald', sans-serif;font-size:68px;text-align:center;font-weight:700;color:#000;text-transform:uppercase; }
	h2 { font-size:24px;color:#333;margin-top:0;margin-bottom:20px;line-height:normal; }
	#cats { padding-top:80px;}
	.navbar-default {z-index:400;}
	.navbar-brand { width:64%; }
	.navbar-header { /* width:55%; */width:39.6666666%;margin-left:-1px;height:178px; }
	#main-navbar { position:absolute;right:10px;top:95px;border-top:0;border-color: transparent;background-color:transparent; } 
	
	.nav>li {  }
	.nav>li>a { font-family: 'Oswald', sans-serif;font-size:18px;color:#000;text-transform: uppercase;padding:0px 15px 0px 15px; }
	
	
	.navbar-default { min-height:66px;background:transparent;border:0;}
	.navbar-nav { min-height:66px; }
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #FFF;border-bottom:8px solid #FFF;background-color: transparent;}
	.navbar-default .navbar-nav>li>a { color:#000;padding-top:23px;padding-bottom:28px;border:0;text-align:left; }
	.navbar-default .navbar-nav>li>a:hover { color:#262b30;background:transparent; }
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: #fff;color: #000;}
	
	.nav>li>a { font-family: 'Oswald', sans-serif;font-size:18px;color:#000;text-transform: uppercase;padding:0px 12px 0px 12px; }
	.page-title h1 { font-size:58px;text-align:left; }
	.sub-header h2 { font-size:18px;}
	.item-image, .item-info { width:50%;float:left;position:relative;min-height:1px;}	
	.list-item { height:auto; }
	.cat-name { height:76px;}
	#footer {bottom: 60px;left: 0;position: fixed;width: 100%;z-index: -1;height:300px;background: url(../images/triangle-dark-grey.svg);background-repeat: no-repeat;background-size: cover;background-position: -200px top;background-color:#252a31;}
}

@media (min-width: 1200px) {

	h1 { font-family: 'Oswald', sans-serif;font-size:68px;text-align:center;font-weight:700;color:#000;text-transform:uppercase; }
	.navbar-brand { width:68%; }
	.nav>li>a { padding:0px 15px 0px 15px; }
	.page-title h1 { text-align:left;margin-bottom:20px;font-size:60px; }
	.orangebg h2 { font-size:32px;color:#000; }
	.sub-header h2 { font-size:22px;line-height:30px;text-align: right;color:#000; }
	.container-fluid { max-width:1600px; }
	.topbar { right:30px; }
	
	.navbar-brand { /* width:450px;margin-top:30px; */ }
	
	#header { height:174px; }
	#cats { position:relative;padding-top:80px;padding-bottom:80px;background-size: 62.1%;background-size:72.3%; }
	.prod-name { font-size:20px; }

	.map, .map .embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {height: 350px;}
	
	#mapdiv { width:100%;height:500px; }
	.cat-image { position:relative;overflow:hidden; }
	.cat-image .mask { position:absolute;left:0;top:0;right:0;bottom:0;background-image:url(../images/mask.png);background-repeat: no-repeat;background-position:center center;display:none; }
}

@media (min-width: 1600px) {
	
	.page-title h1 { font-size:68px; }
	.navbar-brand { width:60%;margin-left:30px; }
	#cats { background-size: 62.1%;background-size:72.3%; }
	.prod-name { font-size:24px; }
	#footer .footer-logo { width:300px; }
	
	
}
